﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.31911.260
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "MyFirstFSharpApplication", "MyFirstFSharpApplication\MyFirstFSharpApplication.fsproj", "{7B51E5D6-A8DE-4F91-B9AA-75F0888288ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExemplesCSharp", "ExemplesCSharp\ExemplesCSharp.csproj", "{5FB27245-7D1A-475D-A9FB-7313863C4D2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B51E5D6-A8DE-4F91-B9AA-75F0888288ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B51E5D6-A8DE-4F91-B9AA-75F0888288ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B51E5D6-A8DE-4F91-B9AA-75F0888288ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B51E5D6-A8DE-4F91-B9AA-75F0888288ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FB27245-7D1A-475D-A9FB-7313863C4D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FB27245-7D1A-475D-A9FB-7313863C4D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FB27245-7D1A-475D-A9FB-7313863C4D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FB27245-7D1A-475D-A9FB-7313863C4D2D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5EA10F7-A45D-4D1C-84CF-95F567A56276}
	EndGlobalSection
EndGlobal
